## rust-ordermap 0.4.2

=== debian/changelog ===
rust-ordermap (0.4.2-1) unstable; urgency=medium

  * Package ordermap 0.4.2 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Wed, 26 Dec 2018 14:00:25 -0800
