=== debian/control ===
Source: rust-ordermap
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ordermap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ordermap

Package: librust-ordermap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-ordermap+serde-dev (= ${binary:Version}),
 librust-ordermap+serde-1-dev (= ${binary:Version})
Provides:
 librust-ordermap+default-dev (= ${binary:Version}),
 librust-ordermap+test-debug-dev (= ${binary:Version}),
 librust-ordermap+test-low-transition-point-dev (= ${binary:Version}),
 librust-ordermap-0-dev (= ${binary:Version}),
 librust-ordermap-0+default-dev (= ${binary:Version}),
 librust-ordermap-0+test-debug-dev (= ${binary:Version}),
 librust-ordermap-0+test-low-transition-point-dev (= ${binary:Version}),
 librust-ordermap-0.4-dev (= ${binary:Version}),
 librust-ordermap-0.4+default-dev (= ${binary:Version}),
 librust-ordermap-0.4+test-debug-dev (= ${binary:Version}),
 librust-ordermap-0.4+test-low-transition-point-dev (= ${binary:Version}),
 librust-ordermap-0.4.2-dev (= ${binary:Version}),
 librust-ordermap-0.4.2+default-dev (= ${binary:Version}),
 librust-ordermap-0.4.2+test-debug-dev (= ${binary:Version}),
 librust-ordermap-0.4.2+test-low-transition-point-dev (= ${binary:Version})
Description: Hash table with consistent order and fast iteration - Rust source code
 NOTE: This crate was renamed to indexmap. Please use it under its new name.
 .
 This package contains the source for the Rust ordermap crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-ordermap+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ordermap-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-ordermap-0+serde-dev (= ${binary:Version}),
 librust-ordermap-0.4+serde-dev (= ${binary:Version}),
 librust-ordermap-0.4.2+serde-dev (= ${binary:Version})
Description: Hash table with consistent order and fast iteration - feature "serde"
 NOTE: This crate was renamed to indexmap. Please use it under its new name.
 .
 This metapackage enables feature serde for the Rust ordermap crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-ordermap+serde-1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ordermap-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-ordermap-0+serde-1-dev (= ${binary:Version}),
 librust-ordermap-0.4+serde-1-dev (= ${binary:Version}),
 librust-ordermap-0.4.2+serde-1-dev (= ${binary:Version})
Description: Hash table with consistent order and fast iteration - feature "serde-1"
 NOTE: This crate was renamed to indexmap. Please use it under its new name.
 .
 This metapackage enables feature serde-1 for the Rust ordermap crate, by
 pulling in any additional dependencies needed by that feature.
