## rust-ordermap 1.0.0

=== debian/changelog ===
rust-ordermap (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package ordermap 1.0.0 from crates.io using debcargo 2.7.11
  * Add collapse_features = true to debcargo.toml
  * Update copyright
  * Disable broken tests

 -- Carl Keinath <carl.keinath@gmail.com>  Tue, 23 Dec 2025 15:03:04 +0100
