=== debian/control ===
Source: rust-ordermap
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.82) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-indexmap-2+std-dev (>= 2.12.0-~~) <!nocheck>,
 librust-indexmap-2-dev (>= 2.12.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ordermap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ordermap
Homepage: https://github.com/indexmap-rs/ordermap
X-Cargo-Crate: ordermap

Package: librust-ordermap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1-dev,
 librust-borsh-1-dev (>= 1.5.6-~~),
 librust-indexmap-2+arbitrary-dev (>= 2.12.0-~~),
 librust-indexmap-2+rayon-dev (>= 2.12.0-~~),
 librust-indexmap-2+serde-dev (>= 2.12.0-~~),
 librust-indexmap-2+std-dev (>= 2.12.0-~~),
 librust-indexmap-2+sval-dev (>= 2.12.0-~~),
 librust-indexmap-2-dev (>= 2.12.0-~~),
 librust-quickcheck-1-dev,
 librust-rayon-1+default-dev (>= 1.9-~~),
 librust-serde-1-dev (>= 1.0.220-~~),
 librust-serde-core-1-dev (>= 1.0.220-~~),
 librust-sval-2-dev
Provides:
 librust-ordermap+arbitrary-dev (= ${binary:Version}),
 librust-ordermap+borsh-dev (= ${binary:Version}),
 librust-ordermap+default-dev (= ${binary:Version}),
 librust-ordermap+quickcheck-dev (= ${binary:Version}),
 librust-ordermap+rayon-dev (= ${binary:Version}),
 librust-ordermap+serde-dev (= ${binary:Version}),
 librust-ordermap+std-dev (= ${binary:Version}),
 librust-ordermap+sval-dev (= ${binary:Version}),
 librust-ordermap-1-dev (= ${binary:Version}),
 librust-ordermap-1+arbitrary-dev (= ${binary:Version}),
 librust-ordermap-1+borsh-dev (= ${binary:Version}),
 librust-ordermap-1+default-dev (= ${binary:Version}),
 librust-ordermap-1+quickcheck-dev (= ${binary:Version}),
 librust-ordermap-1+rayon-dev (= ${binary:Version}),
 librust-ordermap-1+serde-dev (= ${binary:Version}),
 librust-ordermap-1+std-dev (= ${binary:Version}),
 librust-ordermap-1+sval-dev (= ${binary:Version}),
 librust-ordermap-1.0-dev (= ${binary:Version}),
 librust-ordermap-1.0+arbitrary-dev (= ${binary:Version}),
 librust-ordermap-1.0+borsh-dev (= ${binary:Version}),
 librust-ordermap-1.0+default-dev (= ${binary:Version}),
 librust-ordermap-1.0+quickcheck-dev (= ${binary:Version}),
 librust-ordermap-1.0+rayon-dev (= ${binary:Version}),
 librust-ordermap-1.0+serde-dev (= ${binary:Version}),
 librust-ordermap-1.0+std-dev (= ${binary:Version}),
 librust-ordermap-1.0+sval-dev (= ${binary:Version}),
 librust-ordermap-1.0.0-dev (= ${binary:Version}),
 librust-ordermap-1.0.0+arbitrary-dev (= ${binary:Version}),
 librust-ordermap-1.0.0+borsh-dev (= ${binary:Version}),
 librust-ordermap-1.0.0+default-dev (= ${binary:Version}),
 librust-ordermap-1.0.0+quickcheck-dev (= ${binary:Version}),
 librust-ordermap-1.0.0+rayon-dev (= ${binary:Version}),
 librust-ordermap-1.0.0+serde-dev (= ${binary:Version}),
 librust-ordermap-1.0.0+std-dev (= ${binary:Version}),
 librust-ordermap-1.0.0+sval-dev (= ${binary:Version})
Description: Hash table with consistent order and fast iteration - Rust source code
 Source code for Debianized Rust crate "ordermap"
