=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ordermap 1.0.0 --all-targets --all-features
Features: test-name=rust-ordermap:@
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-fastrand-2-dev, librust-fnv-1+default-dev, librust-itertools-0.13+default-dev, librust-quickcheck-1-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ordermap 1.0.0 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-ordermap-dev:arbitrary
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-fastrand-2-dev, librust-fnv-1+default-dev, librust-itertools-0.13+default-dev, librust-quickcheck-1-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ordermap 1.0.0 --all-targets --no-default-features --features borsh
Features: test-name=librust-ordermap-dev:borsh
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-fastrand-2-dev, librust-fnv-1+default-dev, librust-itertools-0.13+default-dev, librust-quickcheck-1-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ordermap 1.0.0 --all-targets
Features: test-name=librust-ordermap-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-fastrand-2-dev, librust-fnv-1+default-dev, librust-itertools-0.13+default-dev, librust-quickcheck-1-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ordermap 1.0.0 --all-targets --no-default-features --features quickcheck
Features: test-name=librust-ordermap-dev:quickcheck
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-fastrand-2-dev, librust-fnv-1+default-dev, librust-itertools-0.13+default-dev, librust-quickcheck-1-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ordermap 1.0.0 --all-targets --no-default-features --features rayon
Features: test-name=librust-ordermap-dev:rayon
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-fastrand-2-dev, librust-fnv-1+default-dev, librust-itertools-0.13+default-dev, librust-quickcheck-1-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ordermap 1.0.0 --all-targets --no-default-features --features serde
Features: test-name=librust-ordermap-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-fastrand-2-dev, librust-fnv-1+default-dev, librust-itertools-0.13+default-dev, librust-quickcheck-1-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ordermap 1.0.0 --all-targets --no-default-features --features std
Features: test-name=librust-ordermap-dev:std
