## rust-ordermap 1.1.0

=== debian/changelog ===
rust-ordermap (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package ordermap 1.1.0 from crates.io using debcargo 2.7.11
  * Downgrade indexmap to 2.12.0

 -- Carl Keinath <carl.keinath@gmail.com>  Wed, 21 Jan 2026 17:19:31 +0100
