=== debian/control ===
--- 
+++ 
@@ -53,23 +53,23 @@
  librust-ordermap-1+serde-dev (= ${binary:Version}),
  librust-ordermap-1+std-dev (= ${binary:Version}),
  librust-ordermap-1+sval-dev (= ${binary:Version}),
- librust-ordermap-1.0-dev (= ${binary:Version}),
- librust-ordermap-1.0+arbitrary-dev (= ${binary:Version}),
- librust-ordermap-1.0+borsh-dev (= ${binary:Version}),
- librust-ordermap-1.0+default-dev (= ${binary:Version}),
- librust-ordermap-1.0+quickcheck-dev (= ${binary:Version}),
- librust-ordermap-1.0+rayon-dev (= ${binary:Version}),
- librust-ordermap-1.0+serde-dev (= ${binary:Version}),
- librust-ordermap-1.0+std-dev (= ${binary:Version}),
- librust-ordermap-1.0+sval-dev (= ${binary:Version}),
- librust-ordermap-1.0.0-dev (= ${binary:Version}),
- librust-ordermap-1.0.0+arbitrary-dev (= ${binary:Version}),
- librust-ordermap-1.0.0+borsh-dev (= ${binary:Version}),
- librust-ordermap-1.0.0+default-dev (= ${binary:Version}),
- librust-ordermap-1.0.0+quickcheck-dev (= ${binary:Version}),
- librust-ordermap-1.0.0+rayon-dev (= ${binary:Version}),
- librust-ordermap-1.0.0+serde-dev (= ${binary:Version}),
- librust-ordermap-1.0.0+std-dev (= ${binary:Version}),
- librust-ordermap-1.0.0+sval-dev (= ${binary:Version})
+ librust-ordermap-1.1-dev (= ${binary:Version}),
+ librust-ordermap-1.1+arbitrary-dev (= ${binary:Version}),
+ librust-ordermap-1.1+borsh-dev (= ${binary:Version}),
+ librust-ordermap-1.1+default-dev (= ${binary:Version}),
+ librust-ordermap-1.1+quickcheck-dev (= ${binary:Version}),
+ librust-ordermap-1.1+rayon-dev (= ${binary:Version}),
+ librust-ordermap-1.1+serde-dev (= ${binary:Version}),
+ librust-ordermap-1.1+std-dev (= ${binary:Version}),
+ librust-ordermap-1.1+sval-dev (= ${binary:Version}),
+ librust-ordermap-1.1.0-dev (= ${binary:Version}),
+ librust-ordermap-1.1.0+arbitrary-dev (= ${binary:Version}),
+ librust-ordermap-1.1.0+borsh-dev (= ${binary:Version}),
+ librust-ordermap-1.1.0+default-dev (= ${binary:Version}),
+ librust-ordermap-1.1.0+quickcheck-dev (= ${binary:Version}),
+ librust-ordermap-1.1.0+rayon-dev (= ${binary:Version}),
+ librust-ordermap-1.1.0+serde-dev (= ${binary:Version}),
+ librust-ordermap-1.1.0+std-dev (= ${binary:Version}),
+ librust-ordermap-1.1.0+sval-dev (= ${binary:Version})
 Description: Hash table with consistent order and fast iteration - Rust source code
  Source code for Debianized Rust crate "ordermap"
